<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">

	
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<?
		$primary_id = null;
		$entity_id = null;
		$seo_params = array();
				
		$seo = $this->seo($entity_id, $primary_id, $seo_params);


		if ( $seo ) {
			if ( strlen($seo->title) ) {
				$this->headTitle($seo->title, 'SET');
			}

			if ( strlen($seo->keywords) ) {
				$this->headMeta()->setName('keywords', $seo->keywords);
			}

			if ( strlen($seo->description) ) {
				$this->headMeta()->setName('description', $seo->description);
			}
			
			$this->heading = $seo->heading;
			
			$this->footer_text = $seo->footer_text;
		}
	?>
	
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>	
	<? $this->headLink()->prependStylesheet(_st('cams.css?v=3')) ?>
	<? $this->headLink()->prependStylesheet(_st('splash-sexindex.css?v=1')) ?>
	<?= $this->headLink(); ?>
		
	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=cams')) ?>
		
	<? $current_user = Model_Users::getCurrent(); ?>

	<?
	$is_logged_in = $is_member = $is_escort = 0;
	if ( $current_user ) {
		$is_logged_in = 1;
		if ($current_user->isMember() ){
			$is_member = 1;
		}
		elseif ($current_user->isEscort() ){
			$is_escort = 1;
		}
	}
	?>
	
	<? $this->headScript()->appendFile('/index/js-init?view=cams&lang=' . $this->lang() . '&is_logged_in=' .$is_logged_in. '&is_member=' . $is_member. '&is_escort=' .$is_escort ); ?>
	
	
	<?= $this->headScript(); ?>
	
	<? if (0 && $this->allowChat()): ?>
	<link type="text/css" rel="stylesheet" id="arrowchat_css" media="all" href="/arrowchat/external.php?type=css" charset="utf-8" />
	<script type="text/javascript" src="/arrowchat/includes/js/jquery.js"></script>
	<script type="text/javascript" src="/arrowchat/includes/js/jquery-ui.js"></script>
	<? endif; ?>
	
</head>

<? $config = Zend_Registry::get('system_config'); $class = ''; $render = false; ?>
<? if ($config['showSplash']): ?>
	<? if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
		<? if( $_REQUEST['p'] != 'no_splash' ): ?>
			<? $render = true; ?>
			<? $class = 'hide-content'; ?>
		<? endif; ?>
	<? endif; ?>
<? endif;?>
	
<body <?= ($render) ? 'class="splash-body"' : '' ?>>
	<? if (0 && $this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
	<? if( $render ): ?>
		<?= $this->render('splash-cams.phtml') ?>
	<? endif; ?>

	
	
    <header id="header" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div class="logo">
			<a href='<?= $this->getLink('and6-cams') ?>' >
				<img src="/img/cams/logocams.png" alt="escorforum cams">
			</a>
		</div>

		<div class="right-part">
			<div class="escort-info">
				<? if($current_user): ?>
				<div class="title"><?= $this->showname ?></div>
				<div class="subtitle"><?= $this->username ?></div>
				<? endif; ?>
			</div>
			<div class="escort">
				<? if($this->avatar): ?>
				<div class="escort-avatar">
					<img src="<?= $this->avatar ?>" alt="escort">
				</div>
				<? else: ?>
					<?//= $this->tokens ? $this->tokens : 0  ?>
					<div class="tokens buy-tokens">Tokens:&nbsp;<div id="balance" ><?= ($current_user['chat_info']['userType'] == 'member' ? '<div class="loader-19"></div>' : '0' ) ?></div></div>

				<? endif; ?>
			</div>
		
		<ul id="nav" class="nav">
			<li><a href="#">Menu</a> <img class="arrow" src="/img/cams/arrow.png" alt="arrow"> </li>
		</ul>
		<div id="menu" class="menu-toggle">
			
		</div>

		</div>
	</header>
    <ul id="navigation" >
		<li><a href='<?= $this->getLink('virtual'); ?>' ><?= __('cam_back_to_and6') ?></a></li>
		
		<? if($this->user_type != 'escort'): ?>
			<li><a class=" <?= ($this->username ? 'buy-tokens' :'not-authorized') ?>" href=""><?= __('cam_buy_tokens') ?></a></li>
		<? else: ?>	
			<li><a href="<?= $this->getLink('and6-cams-escort-dash') ?>"><?= __('back_to_my_cam') ?></a></li>
		<? endif; ?>

		<? if($this->username): ?>
			<li><a class="" href="<?= $this->getLink('signout'); ?>"><?= __('signout') ?><br><span class="current-logedin-user">(<?= $this->username ?>)</span></a></li>
		<? else: ?>
			<li><a class="not-authorized" href="">Login/Signup</a></li>
		<? endif; ?>
		
	</ul>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
					
		<div id="page">
			<?= $this->layout()->content ?>

			
		</div><? /* page */ ?>
	
	<div class="clear"></div>
	</div><? /* container */ ?>

	<footer id="footer" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="copyright">
			
			<p>And6.com Cams © <?= date("Y"); ?></p>
			<p>MARTXOACO LIMITED / HE-338394 Chrysanthou Mylona, 16	1st floor, Flat/Office 101 Akropoli, 2014, Nicosia, Cyprus</p>
		</div>
	</footer>
	
	<?= $this->render('google-analytics.phtml') ?>
	
	<? if (0 && $this->allowChat()): ?>
	<script type="text/javascript" src="/arrowchat/external.php?type=djs" charset="utf-8"></script>
	<script type="text/javascript" src="/arrowchat/external.php?type=js" charset="utf-8"></script>
	<? endif; ?>
	
</body>
</html>
